#mainbox{width:960px;text-align:center;font-size:14px}
a:link{color:#333;}
a:visited{color:#333;}
a:hover{color:#666;}
*{margin:0;pdding:0;}
#logo{float:left;margin:8px 8px 0 5px;}
#logo h1{display:none;}
#logo a{display:block;width:200px;height:90px;background:url(http://vimce.com/images/logo.png) no-repeat;}
#left{float:left;width:180px;border:1px solid #ccc;background:#F7F7F7;height:300px}
#left ul{margin:0;padding:0;margin-top:30px}
#left ul li{list-style:none;height:22px;line-height:25px}
#left ul li a{display:block;font-weight:bold;text-decoration:none}
#left li a:hover{background:#E9E9E9;display:block;line-height:25px;color:#f00}
#right{width:770px;border:1px solid #ccc;float:left;margin-left:10px;height:300px}
.righttit{background:#E9E9E9;height:25px;color:#000;font-weight:bold;line-height:25px;text-align:left;padding-left:20px}
.rightcont{display:table;color:#333;font-size:12px;line-height:22px;text-align:left;text-indent:24px;padding:10px}
.tit{background:#3F3F3F;width:130px;height:25px;border-top:4px solid #DCDCDC;color:#fff;font-size:14px;font-weight:bold;line-height:25px;margin-top:10px}
.tit a:link{color:#fff;}
.tit a:visited{color:#fff;}
.tit a:hover{color:#f00;}
.titcont{border:1px solid #ccc;height:40px;font-size:14px}
.titcont ul{margin-top:10px}
.titcont ul li{float:left;}
.nav{height:30px;font-size:14px;margin:5px 0;background:#8FA0AA;line-height:30px;color:#fff;padding-left:30px;width:960px}